# publishkit
# {"type":"fixed"}
weaver.publishkit.host=
# publishkit
# {"type":"env"}
#weaver.publishkit.servers=
# publishkit
# {"type":"env"}
weaver.publishkit.allinoneservers=
# publishkit
# {"type":"env"}
weaver.publishkit.serverMapping[weaver-edcapp-service]=e10-allinone-ebuilder-runtime1
# publishkit
# {"type":"env"}
weaver.publishkit.serverMapping[weaver-edcapp-statistics-service]=e10-allinone-ebuilder-runtime1
# publishkit
# {"type":"env"}
weaver.publishkit.serverMapping[weaver-edcreportd-service]=e10-allinone-ebuilder-runtime1
# publishkit
# {"type":"env"}
weaver.publishkit.serverMapping[weaver-edcreport-service]=e10-allinone-ebuilder-runtime1
# publishkit
# {"type":"env"}
weaver.publishkit.serverMapping[weaver-ebuilder-task-service]=e10-allinone-ebuilder-runtime1
# publishkit
# {"type":"env"}
weaver.publishkit.serverMapping[weaver-ebuilder-flow-service]=e10-allinone-ebuilder-runtime1
# publishkit
# {"type":"env"}
weaver.publishkit.serverMapping[weaver-ebuilder-form-service]=e10-allinone-ebuilder-runtime1
# publishkit
# {"type":"env"}
weaver.publishkit.serverMapping[weaver-ebuilder-coms-service]=e10-allinone-ebuilder-runtime2
# publishkit
# {"type":"env"}
weaver.publishkit.serverMapping[weaver-ebuilder-designer-service]=e10-allinone-ebuilder-runtime2
# publishkit
# {"type":"env"}
weaver.publishkit.serverMapping[weaver-ebuilder-page-service]=e10-allinone-ebuilder-runtime2
# publishkit
# {"type":"env"}
weaver.publishkit.serverMapping[weaver-ebuilder-app-service]=e10-allinone-ebuilder-runtime2
# publishkit
# {"type":"env"}
weaver.publishkit.serverMapping[weaver-ebuilder-contract-service]=e10-allinone-ebuilder-runtime2
# publishkit
# {"type":"env"}
weaver.publishkit.serverMapping[weaver-ebuilder-component-service]=e10-allinone-ebuilder-runtime2

#\u72EC\u7ACB\u90E8\u7F72\u68C0\u6D4B\u5DE5\u5177-rpc\u626B\u63CF\u7684\u914D\u7F6E\u6587\u4EF6
# {"type":"env"}
weaver.ebuilder.analysis.dubboXmlList=applicationContext-ebuilder-app-dubbo.xml,applicationContext-ebuilder-designer-dubbo.xml,applicationContext-ebuilder-page-dubbo.xml,applicationContext-edcreportd-dubbo.xml,applicationContext-ebuilder-common-dubbo.xml,applicationContext-ebuilder-flow-dubbo.xml ,applicationContext-ebuilder-task-dubbo.xml,applicationContext-weaver-scene-dubbo.xml,applicationContext-ebuilder-coms-dubbo.xml,applicationContext-ebuilder-form-dubbo.xml,applicationContext-edcapp-dubbo.xml,applicationContext-contract-server-dubbo.xml
#\u72EC\u7ACB\u90E8\u7F72\u68C0\u6D4B\u5DE5\u5177-\u5F00\u542F\u626B\u63CF\uFF080\u5173\u95ED\uFF0C1\u5F00\u542F\uFF09
# {"type":"env"}
weaver.ebuilder.analysis.switched=1
#\u72EC\u7ACB\u90E8\u7F72\u68C0\u6D4B\u5DE5\u5177-\u6A21\u5F0F\uFF08bell\u94C3\u94DB\uFF0Cpop\u5F39\u7A97\uFF09
# {"type":"env"}
weaver.ebuilder.analysis.level=bell
#\u72EC\u7ACB\u90E8\u7F72\u68C0\u6D4B\u5DE5\u5177-\u68C0\u6D4B\u7684\u79DF\u6237
# {"type":"env"}
weaver.ebuilder.analysis.tenantKey=t7akvdnf84
#\u72EC\u7ACB\u90E8\u7F72\u68C0\u6D4B\u5DE5\u5177-\u4EE3\u7406\u670D\u52A1
# {"type":"env"}
# weaver.ebuilder.analysis.serviceMapping[weaver-ebuilder-task-service]=weaver-ebuilder-form-service
# {"type":"fixed"}
weaver.publishkit.runtimeMapping[weaver-ebuilder-form-service]=weaver-ebuilder-form-runtime-service
# {"type":"env", "value": null}
#weaver.publishkit.skipSteps=2
# {"type":"fixed"}
weaver.publishkit.syncSettingServices=weaver-ebuilder-designer-service,weaver-ebuilder-page-service,weaver-edcreportd-service,weaver-ebuilder-app-service
# {"type":"fixed"}
weaver.publishkit.diffWhiteList=weaver.datasource.*,weaver.druid.*,weaver.swagger.*,spring.datasource.*,weaver.sync.common.enable,weaver.props.enableSpareTable,weaver.shardingspare
# {"type":"fixed"}
weaver.publishkit.dynamicTable[e76de9b3-24b0-43ac-86dd-66afd556e3db].uri=/api/bs/ebuilder/form/**,/api/ebuilder/form/form/**,/api/ebuilder/form/fs/**,/api/ebuilder/form/codeblock/**
# {"type":"fixed"}
weaver.publishkit.dynamicTable[e76de9b3-24b0-43ac-86dd-66afd556e3db].spel=['apid'] ?: ['apId'] ?: ['appid'] ?: ['appId']
# {"type":"fixed"}
weaver.publishkit.dynamicTable[e76de9b3-24b0-43ac-86dd-66afd556e3db].var=appId
# {"type":"fixed"}
weaver.publishkit.dynamicTable[e76de9b3-24b0-43ac-86dd-66afd556e3db].module=ebuilderform


# {"type":"fixed"}
weaver.publishkit.dynamicTable[3e670c2e-dc9f-4d55-7121-4789188c3e90].uri=/api/bs/ebuilder/flow/**
# {"type":"fixed"}
weaver.publishkit.dynamicTable[3e670c2e-dc9f-4d55-7121-4789188c3e90].spel=['apid']
# {"type":"fixed"}
weaver.publishkit.dynamicTable[3e670c2e-dc9f-4d55-7121-4789188c3e90].var=appId
# {"type":"fixed"}
weaver.publishkit.dynamicTable[3e670c2e-dc9f-4d55-7121-4789188c3e90].module=ebuilderflow

# {"type":"fixed"}
weaver.publishkit.dynamicTable[66a3e4b1-6404-4740-9480-9abf26d6722e].uri=/api/ebuilder/flow/form/**
# {"type":"fixed"}
weaver.publishkit.dynamicTable[66a3e4b1-6404-4740-9480-9abf26d6722e].spel=['formId'],['form'] != null ? ['form']['id'] : null,['formFieldSearchEntity'] != null ? ['formFieldSearchEntity']['formId'] : null
# {"type":"fixed"}
weaver.publishkit.dynamicTable[66a3e4b1-6404-4740-9480-9abf26d6722e].var=formId
# {"type":"fixed"}
weaver.publishkit.dynamicTable[66a3e4b1-6404-4740-9480-9abf26d6722e].module=ebuilderflow
# {"type":"fixed"}
weaver.publishkit.dynamicTable[66a3e4b1-6404-4740-9480-9abf26d6722e].order=999